First time here? Check out the FAQ!
x

I'm using WMPC Home Cinema 1.3.1249 right now, but it cannot read RMVB files. What version do I need?

0 votes
asked by about Media Player Classic - Home Cinema
edited by

I'm using WMPC Home Cinema 1.3.1249 right now, but it cannot read RMVB files. What version do I need?

1 Answer

0 votes
answered by (194k points)

Media Player Classic - Home Cinema supports RealMedia files.

Supported files: RealAudio (.ra .rpm), RealMedia (.rm .ram .rmvb .rpx .smi .smil)

You might need to update to the latest version in order to play these files. You can get another package from its official website.

Your answer

Your name to display (optional):
Privacy: Your email address will only be used for sending these notifications.
Anti-spam verification:
To avoid this verification in future, please log in or register
...